Session Replays

List Replays

GET
/v0/project/{idOrSlug}/replays

Authorization

apiKeyAuth
x-api-key<token>

FastStats API key. Pass it in the x-api-key header or as a Bearer token in the Authorization header.

In: header

Path Parameters

idOrSlug*string

Query Parameters

from?string|null
to?string|null
pageSize?string|null
cursorStartedAt?string|null
cursorSessionId?string|null
cursorWindowId?string|null
collectionId?string|null
collectionFilterConfig?string|null
listFilterConfig?string|null
userIds?string|array<string>|null

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/v0/project/string/replays"
{  "items": [    {      "sessionId": "string",      "windowId": "string",      "identifier": "string",      "externalId": "string",      "email": "string",      "name": "string",      "startedAt": "string",      "endedAt": "string",      "eventCount": 0,      "chunkCount": 0,      "actualDuration": 0,      "isComplete": true,      "browser": "string",      "country": "string",      "os": "string",      "viewed": true,      "collectionAddedByName": "string",      "collectionAddedByEmail": "string",      "collectionAddedAt": "string"    }  ],  "nextCursor": {    "startedAt": 0,    "sessionId": "string",    "windowId": "string"  }}